
.navbar-default { padding: 0 0 0 0; }
.navbar-default > .container { 
    
    width: 1140px; 
    height: auto;

    padding: 10px 0 10px 0; 

    background-color: #041A17;

}

.navbar-logo-area,
.navbar-menu-area,
.navbar-user-area { 
    
    display: inline-block;

    width: auto;
    height: auto;

    margin: 0 0 0 0;
    padding: 0 0 0 0;

}


/* Logo Area - START */

.navbar-logo-area { 
    
    display: inline-block;

    width: 180px;
    height: auto;

    margin: 0 0 0 0; 
    padding: 0 0 0 0;

    text-align: center;
    vertical-align: middle;

}

.navbar-logo-area a.logo {
    
    display: inline-block;
    opacity: 0;

    width: 112.72px;
    height: 48px;
    
    background-color: transparent;
    /*background-image: url(https://jackpotcom-res.cloudinary.com/image/upload/v1608899647/Jackpot%20logo/Jackpot_new_logo.svg);*/
    background-repeat: no-repeat;

    background-position-x: center;
    background-position-y: center;

    transition: opacity 0.3s ease-in-out;

}

.navbar-logo-area a.logo:focus-visible { outline: 1px solid #fff; }

.navbar-brand > div.logo-box {
    width: 112.72px;
    height: 48px;
    background: url(https://jackpotcom-res.cloudinary.com/image/upload/v1608899647/Jackpot%20logo/Jackpot_new_logo.svg);
}

/* Logo Area - END */



/* Menu Area - START */

.navbar-menu-area { 

    width: calc(70% - 90px);
    height: auto;

    margin: 0 0 0 -4px;
    padding: 7px 0 7px 20px;

    text-align: left;
    vertical-align: middle;

}

.navbar-menu-area .menu-container {

    display: block;

    width: auto;
    height: auto;

    margin: 0 0 0 0;
    padding: 0 0 0 0;

    text-align: left;
    vertical-align: middle;

}

.navbar-collapse {

    display: block;

    width: auto;
    height: auto;

    margin: 0 0 0 0;
    padding: 0 0 0 0;

    overflow-x: visible;

    border: none;

    -webkit-overflow-scrolling: touch;
    
    -webkit-box-shadow: none;
    box-shadow: none;

}

.navbar-collapse.in { overflow-y: visible; }

.navbar-collapse.collapse {

    display: block !important;

    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
}

.navbar-collapse:before,
.navbar-collapse:after {
    display: table;
    content: " ";
}
.navbar-collapse:after {
    clear: both;
}

.navbar-collapse ul.navbar-nav {

    display: block;

    width: auto;
    height: auto;

    margin: 0 0 0 0;
    padding: 0 0 0 0;

    text-align: left;

}

.navbar-collapse ul.navbar-nav li { }
.navbar-nav-item.lotto-games {
    margin-left: 100px;
}
.navbar-nav .navbar-nav-item > a.navbar-nav-link,
.navbar-nav .navbar-nav-item > div.navbar-nav-link {
    
    padding: 0 20px 0 0;
    margin: 0 0 0 0;

    text-transform: unset;

    font-family: "Axiforma", "Open Sans", sans-serif;
    font-size: 16px;
    color: #fff;
    font-weight: 500;

    line-height: 23px;
    cursor: pointer;

}
.navbar-nav .navbar-nav-item > a:hover { color: #58CE70 !important; }
.navbar-collapse ul.navbar-nav li i { }

.navbar-nav .navbar-nav-item.state > a.navbar-nav-link,
.navbar-nav .navbar-nav-item.state-d > div.navbar-nav-link {

    padding-left: 17px;

/*    background-image: url(/Media/app/images/header/map-marker.svg);
*/    background-repeat: no-repeat;
    background-size: 13px;
    background-position-y: 1px;

}
.navbar-menu-area .menu-container .navbar-nav-item.state{margin-left:-50px;}
/*.navbar-nav .navbar-nav-item.state > a:hover { background-image: url(/Media/app/images/header/map-marker-hover.svg); }
*/.navbar-nav .navbar-nav-item > a.navbar-nav-link:focus-visible {
    text-decoration: underline;
}

/* Menu Area - END */



/* User Area - START */

.navbar-user-area {

    width: calc(30% - 90px);
    height: auto;

    margin: 0 0 0 -4px;
    padding: 0 0 0 0;

    background-color: transparent;

    text-align: right;
    vertical-align: middle;

}

.navbar-user-area .user-container {}

.navbar-user-area  ul.navbar-right,
.navbar-user-area  ul.navbar-main-list
{
    margin: 0 20px 0 0;
}

.navbar-user-area  ul.navbar-right li,
.navbar-user-area  ul.navbar-main-list li {

    display: inline-block;
    float: left;

    width: auto;
    height: auto;

    margin: 0 0 0 0;
    padding: 0 0 0 0;

}
.navbar-user-area  ul.navbar-right li.sign-in { margin-right: 5px; }
.navbar-user-area  ul.navbar-right li.sign-up { margin-right: 0px; }
.navbar-user-area  ul.navbar-right li.cart { margin-right: 0px; }

.navbar-user-area  ul.navbar-right li a,
.navbar-user-area  ul.navbar-main-list li a {

    display: inline-block;

    width: auto;
    height: auto;

    padding: 6px 15px 6px 15px;
    margin: 0 0 0 0;

    background-color: transparent;
    border: none;
    border-radius: 5px;

    text-transform: unset;
    text-align: center;

    font-family: "Roboto", "Open Sans",sans-serif;
    font-size: 16px;
    color: #fff;
    font-weight: 500;

}

.navbar-user-area  ul.navbar-right li.sign-in > a:hover { background-color: #1f64f9; }
.navbar-user-area  ul.navbar-right li.sign-in > a:focus-visible{text-decoration:underline;}

.navbar-user-area  ul.navbar-right li.sign-up > a { background-color: #1d4ed8; }
.navbar-user-area  ul.navbar-right li.sign-up > a:hover { background-color: #1f64f9; }
.navbar-user-area  ul.navbar-right li.sign-up > a:focus-visible { text-decoration: underline; }

.navbar-user-area  ul.navbar-right li.cart a,
.navbar-user-area  ul.navbar-main-list li.cart a { 

    width: 33px;
    height: 33px;

    background-color: transparent;
    background-image: url(/media/app/images/header/Empty_cart.svg);
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: center;
    background-size: 25px;

}
    .navbar-user-area ul.navbar-right li.cart a:focus-visible {
        outline: 1px solid #fff;
    }
    .navbar-user-area ul.navbar-right li.cart a.user-info-cart-items-full,
    .navbar-user-area ul.navbar-main-list li.cart a.main-item-link-full {
        width: 33px;
        height: 33px;
        background-color: transparent;
        background-image: url(/media/app/images/header/Full_cart.svg);
        background-repeat: no-repeat;
        background-position-x: center;
        background-position-y: center;
        background-size: 25px;
    }

.navbar-user-area  ul.navbar-right li.cart .badge,
.navbar-user-area  ul.navbar-main-list li.cart .badge {

    display: inline-block;
    position: absolute;

    width: auto;
    height: auto;

    margin: -5px 0 0 4px;
    padding: 3px 5px;

    background-color: #ffd933;

    color: #000;

}


.navbar-user-area ul.navbar-main-list { float: right; }

.navbar-user-area  ul.navbar-main-list li.my-account { margin-right: 5px; }
.navbar-user-area  ul.navbar-main-list li.my-account .main-item-container > a:hover,
.navbar-user-area  ul.navbar-main-list li.my-account.opened .main-item-container > a { 
    background-color: #1f64f9; 
}

.navbar-user-area  ul.navbar-main-list li.my-balance { margin-right: 0px; }
.navbar-user-area  ul.navbar-main-list li.my-balance .main-item-container > a { background-color: #58CE70 !important; padding-left: 30px; padding-right: 35px; color:#041A17; font-weight:700; font-size:14px;}
.navbar-user-area  ul.navbar-main-list li.my-balance .main-item-container > a .hidden-xs img{ width:23px;}
.navbar-user-area  ul.navbar-main-list li.my-balance .main-item-container > a:hover { background-color: #1f64f9; }




li.navbar-main-item ul.navbar-child-list {
    
    display: none;
    position: absolute;
    
    width: 200px;
    height: auto;
        
    margin: 0 0 0 0;
    padding: 20px 0 0 0;

    background-color: #0a142f;
    z-index: 100;

    box-shadow: 5px 5px 10px #000;

}

.navbar-user-area ul.navbar-main-list li.my-account ul.navbar-child-list {
    display: none;
}
.navbar-user-area ul.navbar-main-list li.my-account.opened ul.navbar-child-list {
    display: block;
}


li.navbar-main-item ul.navbar-child-list li {

    display: block;

    width: 100%;
    height: auto;

    margin: 0 0 0 0;
    padding: 0 0 0 0;

    background-color: transparent;
    text-align: center;
}

li.navbar-main-item ul.navbar-child-list li a {

    display: block;

    width: auto;
    height: auto;

    padding: 6px 15px 6px 15px;
    margin: 0 0 0 0;

    background-color: transparent;
    border: none;
    border-radius: 0px;

    text-transform: unset;
    text-align: center;

    font-family: "Roboto", "Open Sans",sans-serif;
    font-size: 16px;
    color: #fff;
    font-weight: 500;

}

li.navbar-main-item ul.navbar-child-list li a:hover { background-color: #1d4ed8; }

/* User Area - END */